<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgMchChamferingResult.getInfo" desc="获取倒棱信息">
        <![CDATA[
SELECT T.PRO_NUM,
       T.FAIL_NUM,
       T.RE_PRO_NUM,
       T.QUALIFIED_NUM,
       T.ANGLE_VAL,
       T.EDGE_VAL,
       T.CUT_VAL,
       T.REPORT_PATH,
       T.PLINE_CODE,
       '合格' JUDGE_RESULT
  FROM MCH_CHAMFERING_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
        ]]>
    </query>


    <query id="JdgMchChamferingResult.getInfoByPline" desc="获取倒棱信息">
        <![CDATA[
SELECT T.PRO_NUM,
       T.FAIL_NUM,
       T.RE_PRO_NUM,
       T.QUALIFIED_NUM,
       T.ANGLE_VAL,
       T.EDGE_VAL,
       T.CUT_VAL,
       T.REPORT_PATH,
       '合格' JUDGE_RESULT
  FROM MCH_CHAMFERING_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
   AND T.PLINE_CODE = {2}
        ]]>
    </query>
</queryMap>